SFML 3.0.2
Loading...
Searching...
No Matches
Classes | Namespaces | Typedefs
GlResource.hpp File Reference
`#include <SFML/Window/Export.hpp>`
`#include <memory>`

Go to the source code of this file.

## Classes

class | sf::GlResource
| Base class for classes that require an OpenGL context. More...
class | sf::GlResource::TransientContextLock
| RAII helper class to temporarily lock an available context for use. More...

## Namespaces

namespace | sf

## Typedefs

using | sf::ContextDestroyCallback = void (*)(void*)